## ruby-rpam-ruby19 1.2.1

=== debian/changelog ===
ruby-rpam-ruby19 (1.2.1-2) unstable; urgency=medium

  * Team upload.

  [ Richard B Winters ]
  * Removed ruby-dev from binary package Depends
  * Removed debian/tests
  * Multiple edits
  * Added copyright information for ext/Rpam/rpam_ext.c to debian/copyright

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Apply multi-arch hints.
    + ruby-rpam-ruby19: Add Multi-Arch: same.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 Aug 2025 05:10:04 +0000

ruby-rpam-ruby19 (1.2.1-1) unstable; urgency=medium

  * Initial release

 -- Richard B Winters <rik@mmogp.com>  Fri, 01 May 2015 12:09:38 -0400
