=== debian/control ===
Source: ruby-rpam-ruby19
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Richard B Winters <rik@mmogp.com>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               libpam0g-dev,
               ruby-dev
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rpam-ruby19.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rpam-ruby19
Homepage: https://github.com/canweriotnow/rpam-ruby19
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rpam-ruby19
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: libpam0g,
         ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: PAM integration with Ruby
 This extension provides PAM (Pluggable Authentication Modules)
 integration. The library provides a stable API for applications
 to defer to for authentication tasks.
