=== debian/watch ===
version=4
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rpam-ruby19 .*/rpam-ruby19-(.*).tar.gz
